## php-laravel-lumen-framework 6.3.5

=== debian/changelog ===
php-laravel-lumen-framework (6.3.5-2) unstable; urgency=medium

  * Source only upload for migration to testing
  * Remove Salsa CI config

 -- Robin Gustafsson <robin@rgson.se>  Sun, 06 Dec 2020 16:35:50 +0100

php-laravel-lumen-framework (6.3.5-1) unstable; urgency=medium

  * Initial release (Closes: #951156)

 -- Robin Gustafsson <robin@rgson.se>  Tue, 24 Nov 2020 19:44:59 +0100
