=== debian/control ===
Source: php-laravel-lumen-framework
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Robin Gustafsson <robin@rgson.se>
Build-Depends:
 debhelper-compat (= 13),
 php-dragonmantank-cron-expression,
 php-illuminate-auth,
 php-illuminate-broadcasting,
 php-illuminate-bus,
 php-illuminate-cache,
 php-illuminate-config,
 php-illuminate-container,
 php-illuminate-contracts,
 php-illuminate-database,
 php-illuminate-encryption,
 php-illuminate-events,
 php-illuminate-filesystem,
 php-illuminate-hashing,
 php-illuminate-http,
 php-illuminate-log,
 php-illuminate-pagination,
 php-illuminate-pipeline,
 php-illuminate-queue,
 php-illuminate-support,
 php-illuminate-translation,
 php-illuminate-validation,
 php-illuminate-view,
 php-mockery,
 php-nikic-fast-route,
 php-symfony-http-foundation,
 php-symfony-http-kernel,
 php-symfony-var-dumper,
 php-vlucas-phpdotenv,
 phpab,
 phpunit,
 pkg-php-tools,
Standards-Version: 4.5.0
Homepage: https://github.com/laravel/lumen-framework
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-laravel-lumen-framework
Vcs-Git: https://salsa.debian.org/php-team/pear/php-laravel-lumen-framework.git
Rules-Requires-Root: no

Package: php-laravel-lumen-framework
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: micro-framework for building web applications in PHP
 Laravel Lumen is a stunningly fast PHP micro-framework for building web
 applications with expressive, elegant syntax. Lumen attempts to take the pain
 out of development by easing common tasks used in the majority of web projects,
 such as routing, database abstraction, queueing, and caching.
