=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab -t debian/autoload.php.tpl -o src/autoload.php src

override_dh_auto_test:
	mkdir -p vendor
	phpab -t debian/autoload.php.test.tpl -o vendor/autoload.php tests
	phpunit -v --include-path src
