## php-laravel-lumen-framework 8.3.4

=== debian/changelog ===
php-laravel-lumen-framework (8.3.4-1) unstable; urgency=medium

  * New upstream version 8.3.4
    - Fix compatibility with Symfony 5 (Closes: #1000696)
  * Set upstream metadata fields: Security-Contact.
  * Replace git attributes with uscan's gitexport=all
  * Rename main branch to debian/latest (DEP-14)
  * Mark test dependencies with build profile spec
  * Increase verbosity of autopkgtests
  * Update the upstream author's email address
  * Update standards version to 4.6.1, no changes needed.
  * Install an autoloader override for phpabtpl
  * Add new dependencies
  * Wrap-and-sort control files
  * Use phpabtpl to generate autoloader templates
  * Build-Depend on dh-sequence-phpcomposer
  * Fix tests for PHP 8.2

 -- Robin Gustafsson <robin@rgson.se>  Sun, 13 Nov 2022 13:37:08 +0100
