=== debian/control ===
--- 
+++ 
@@ -2,15 +2,19 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Robin Gustafsson <robin@rgson.se>
+Uploaders:
+ Robin Gustafsson <robin@rgson.se>,
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-phpcomposer,
  php-dragonmantank-cron-expression,
  php-illuminate-auth,
  php-illuminate-broadcasting,
  php-illuminate-bus,
  php-illuminate-cache,
+ php-illuminate-collections,
  php-illuminate-config,
+ php-illuminate-console,
  php-illuminate-container,
  php-illuminate-contracts,
  php-illuminate-database,
@@ -20,26 +24,31 @@
  php-illuminate-hashing,
  php-illuminate-http,
  php-illuminate-log,
+ php-illuminate-macroable,
  php-illuminate-pagination,
  php-illuminate-pipeline,
  php-illuminate-queue,
  php-illuminate-support,
+ php-illuminate-testing,
  php-illuminate-translation,
  php-illuminate-validation,
  php-illuminate-view,
  php-mockery,
  php-nikic-fast-route,
+ php-symfony-console,
+ php-symfony-error-handler,
  php-symfony-http-foundation,
  php-symfony-http-kernel,
+ php-symfony-mime,
  php-symfony-var-dumper,
  php-vlucas-phpdotenv,
  phpab,
- phpunit,
- pkg-php-tools,
-Standards-Version: 4.5.0
+ phpunit <!nocheck>,
+ pkg-php-tools (>= 1.41~),
+Standards-Version: 4.6.1
 Homepage: https://github.com/laravel/lumen-framework
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-laravel-lumen-framework
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-laravel-lumen-framework.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-laravel-lumen-framework.git -b debian/latest
 Rules-Requires-Root: no
 
 Package: php-laravel-lumen-framework
