=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpabtpl --basedir src composer.json > debian/autoload.php.tpl
	phpab -t debian/autoload.php.tpl -o src/autoload.php src

override_dh_auto_test:
	mkdir -p vendor
	phpabtpl --require-file ../src/autoload.php --require mockery/mockery \
		> debian/autoload.php.test.tpl
	phpab -t debian/autoload.php.test.tpl -o vendor/autoload.php tests
	phpunit -v
