## php-laravel-lumen-framework 10.0.4

=== debian/changelog ===
php-laravel-lumen-framework (10.0.4-1) unstable; urgency=medium

  * New upstream version 10.0.4
    - Fix Symfony 6 compatibility (Closes: #1039731 #1070559)
    - Fix PHPUnit 10 compatibility (Closes: #1039785)
  * Remove obsolete patches
  * Update copyright years

 -- Robin Gustafsson <rgson@debian.org>  Sun, 05 Jan 2025 17:35:55 +0100
