=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,4 @@
 	phpabtpl --require-file ../src/autoload.php --require mockery/mockery \
 		> debian/autoload.php.test.tpl
 	phpab -t debian/autoload.php.test.tpl -o vendor/autoload.php tests
-	phpunit -v
+	phpunit
