=== debian/tests/control ===
Tests: phpunit
Restrictions: allow-stderr
Depends:
 php-mockery,
 phpab,
 phpunit,
 pkg-php-tools (>= 1.41~),
 @,
